{% extends 'layout/page.html.twig' %}

{% block title %}New Post{% endblock %}

{% block page_header %}<h1>Create new Post</h1>{% endblock %}

{% block content %}
    {{ include('post/_form.html.twig') }}

    <a href="{{ path('post_index') }}" class="btn btn-secondary mt-4">
        <i class="fa fa-arrow-left"></i> Back to list
    </a>
{% endblock %}
